msgid ""
msgstr ""
"Project-Id-Version: Blessed\n"
"POT-Creation-Date: 2026-06-03 17:19+0530\n"
"PO-Revision-Date: 2026-06-03 17:19+0530\n"
"Last-Translator: \n"
"Language-Team: Risingthemes Team <support@risingthemes.net>\n"
"Language: English\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.7\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;esc_attr_e;esc_html_e;__;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SourceCharset: UTF-8\n"

#: block-patterns.php:17
msgid "Blessed"
msgstr ""

#: inc/about.php:48
msgid "Free Full Site Editing WordPress Theme"
msgstr ""

#: inc/about.php:59
msgid "Getting Started with Blessed Lite!"
msgstr ""

#: inc/about.php:60
msgid ""
"Awesome! Blessed Lite has been installed and activated successfully. Now, you can "
"start building your dream website with a wide range of highly-customizable "
"block patterns, templates, and template parts available in this astounding "
"theme."
msgstr ""

#: inc/about.php:66
msgid "More Features with Blessed Pro Theme"
msgstr ""

#: inc/about.php:67
msgid ""
"To get more features and unique home page sections, we recommend you "
"activate the Blessed Pro. With the pro theme installed, get more options "
"like google fonts, colors, sliders, page template, shortcodes and more."
msgstr ""

#: inc/about.php:68
msgid "Buy Blessed Pro"
msgstr ""

#: inc/about.php:77
msgid "Important Links"
msgstr ""

#: inc/about.php:78
msgid "Theme Info"
msgstr ""

#: inc/about.php:79
msgid "View Demo"
msgstr ""

#: inc/about.php:80
msgid "Support"
msgstr ""

#: inc/about.php:87
msgid "Leave us a review"
msgstr ""

#: inc/about.php:88
msgid ""
"Loved Blessed Lite? Feel free to leave your feedback. Your opinion helps us reach "
"more audiences!"
msgstr ""

#: inc/about.php:89
msgid "Review"
msgstr ""

#: patterns/404.php:12
msgid "404"
msgstr ""

#: patterns/404.php:16
msgid "Page not found!"
msgstr ""

#: patterns/404.php:20
msgid "Sorry, the page you are looking for does not exist or has been moved."
msgstr ""

#: patterns/404.php:25
msgid "Return Home"
msgstr ""

#: patterns/archive.php:54
msgid "Sorry, No posts exists..."
msgstr ""

#: patterns/archive.php:65
#: patterns/single.php:63
msgid "Search"
msgstr ""

#: patterns/archive.php:75
#: patterns/single.php:73
msgid "Popular Posts"
msgstr ""

#: patterns/archive.php:99
#: patterns/single.php:97
msgid "Categories"
msgstr ""

#: patterns/archive.php:109
#: patterns/single.php:107
msgid "Archives"
msgstr ""

#: patterns/archive.php:119
#: patterns/single.php:117
msgid "Tags"
msgstr ""

#: patterns/banner.php:15
msgid "Welcome To Holy Church"
msgstr ""

#: patterns/banner.php:22
msgid "Loving God, Loving Other And Serving The World!"
msgstr ""

#: patterns/banner.php:28
msgid "Join In Person"
msgstr ""

#: patterns/counter.php:23
msgid "135 +"
msgstr ""

#: patterns/counter.php:29
msgid "Parishioners Every Sunday"
msgstr ""

#: patterns/counter.php:47
msgid "78 +"
msgstr ""

#: patterns/counter.php:53
msgid "Pastors Preach Love for God"
msgstr ""

#: patterns/counter.php:71
msgid "2355 +"
msgstr ""

#: patterns/counter.php:77
msgid "People Who Changed Their Lives"
msgstr ""

#: patterns/counter.php:95
msgid "155 +"
msgstr ""

#: patterns/counter.php:101
msgid "Motivating Books About God"
msgstr ""

#: patterns/footer.php:23
msgid "Contact Us At :"
msgstr ""

#: patterns/footer.php:27
msgid "28(+123) 123-456-7890"
msgstr ""

#: patterns/footer.php:43
msgid "Meet Us At :"
msgstr ""

#: patterns/footer.php:47
#: patterns/header.php:36
msgid "71 Crown Street, Southampton, SO53 5PD, UK"
msgstr ""

#: patterns/footer.php:63
msgid "Email Us At :"
msgstr ""

#: patterns/footer.php:67
#: patterns/header.php:56
msgid "demo@example.com"
msgstr ""

#: patterns/footer.php:87
msgid ""
"Blessed Lite Church WordPress Theme is professionally designed for non-profit "
"church, modern church, prayer group, Christian, charity, non-profit "
"organization."
msgstr ""

#: patterns/footer.php:109
msgid "+ Latest News +"
msgstr ""

#: patterns/footer.php:137
msgid "+ Useful links +"
msgstr ""

#: patterns/footer.php:148
msgid "Who We Are?"
msgstr ""

#: patterns/footer.php:158
msgid "Support &amp; FAQ's"
msgstr ""

#: patterns/footer.php:168
msgid "Payments"
msgstr ""

#: patterns/footer.php:178
msgid "Donation Terms"
msgstr ""

#: patterns/footer.php:188
msgid "Volunteer"
msgstr ""

#: patterns/footer.php:198
msgid "Pastoral Care"
msgstr ""

#: patterns/footer.php:209
msgid "+ Newsletter +"
msgstr ""

#: patterns/footer.php:215
msgid ""
"Sign up for our weekly newsletter to stay updated on all news and events at "
"Blessed Church. Email updates on new product Announcements, Gift Ideas, "
"Special Promotions and More."
msgstr ""

#: patterns/footer.php:233
msgid "© Copyright 2026. All Rights Reserved."
msgstr ""

#: patterns/footer.php:237
msgid "Proudly powered by"
msgstr ""

#: patterns/footer.php:237
msgid "Rising Themes"
msgstr ""

#: patterns/footer.php:237
msgid "and"
msgstr ""

#: patterns/footer.php:237
msgid "https://wordpress.org"
msgstr ""

#: patterns/footer.php:237
msgid "WordPress"
msgstr ""

#: patterns/header.php:32
msgid "Meet Us At"
msgstr ""

#: patterns/header.php:52
msgid "Email Us At"
msgstr ""

#: patterns/header.php:72
msgid "Contact Us At"
msgstr ""

#: patterns/header.php:76
msgid "(+123) 123-456-7890"
msgstr ""

#: patterns/header.php:113
msgid "Donate Now"
msgstr ""

#: patterns/introduction.php:14
msgid "Welcome About Church"
msgstr ""

#: patterns/introduction.php:18
msgid "We exist to connect people to Jesus and each other"
msgstr ""

#: patterns/introduction.php:22
msgid ""
"We are a vibrant community of believers dedicated to worship, fellowship, "
"and service. Our mission is to share God’s love, grow in faith, and make a "
"positive impact in the world through compassionate outreach and meaningful "
"connections."
msgstr ""

#: patterns/introduction.php:31
msgid "Foster Spiritual Growth"
msgstr ""

#: patterns/introduction.php:41
msgid "Serve Our Community"
msgstr ""

#: patterns/introduction.php:51
msgid "Build Strong Relationships"
msgstr ""

#: patterns/introduction.php:57
msgid "Read More About Us"
msgstr ""

#: patterns/introduction.php:74
msgid "01"
msgstr ""

#: patterns/introduction.php:81
msgid "Place Of Heaven"
msgstr ""

#: patterns/introduction.php:85
#: patterns/introduction.php:107
#: patterns/introduction.php:129
#: patterns/introduction.php:151
msgid ""
"In Blessed, you will feel divinity, piety, goodness faith or right beliefs."
msgstr ""

#: patterns/introduction.php:96
msgid "02"
msgstr ""

#: patterns/introduction.php:103
msgid "Study Bible"
msgstr ""

#: patterns/introduction.php:118
msgid "03"
msgstr ""

#: patterns/introduction.php:125
msgid "Give A Hand"
msgstr ""

#: patterns/introduction.php:140
msgid "04"
msgstr ""

#: patterns/introduction.php:147
msgid "Religion Brings"
msgstr ""

#: patterns/latest-news.php:15
msgid "+ Blog Post +"
msgstr ""

#: patterns/latest-news.php:21
msgid "We Have The Latest News Articles For You"
msgstr ""

#: patterns/sermons.php:15
msgid "+ Our Sermons +"
msgstr ""

#: patterns/sermons.php:21
msgid "Read And Stay Calm With Our Recent Sermons"
msgstr ""

#: patterns/sermons.php:34
msgid "Spiritually Reborn As God’s Children"
msgstr ""

#: patterns/sermons.php:59
#: patterns/sermons.php:103
#: patterns/sermons.php:147
msgid "Read More"
msgstr ""

#: patterns/sermons.php:78
msgid "Preaching Worship An Online Family"
msgstr ""

#: patterns/sermons.php:122
msgid "Sunday Sermon from the Church"
msgstr ""

#: patterns/testimonials.php:15
msgid "+ CLIENT TESTIMONIALS +"
msgstr ""

#: patterns/testimonials.php:21
msgid "Growing Together in God’s Word"
msgstr ""

#: patterns/testimonials.php:42
#: patterns/testimonials.php:86
msgid ""
"Integer quis lectus mattis, mollis mauris mollis, efficitur augue. Aliquam "
"sed volutpat sem, sit amet. Sed…"
msgstr ""

#: patterns/testimonials.php:53
msgid "Agelina Margret"
msgstr ""

#: patterns/testimonials.php:57
#: patterns/testimonials.php:101
msgid "New York"
msgstr ""

#: patterns/testimonials.php:97
msgid "Mark Anthony"
msgstr ""
